Subject: Re: Cross Connect traps from mplsXC entry in a router

From: "Thomas D. Nadeau" <[email-masked]>
Date: Wed, 14 Mar 2001 22:26:52 -0500

>Thanks Tom, I really appreciate your inputs on the benefits of various traps.
>
>However, I have one more question if you don't mind please!
>
>Can I still retrieve information that which LSP an mplsXC belonged to even 
>after
>a label set is removed from TFIB (how long before the entry in XC table
>indicates "down" and disappears)?

         That depends on the implementation. They disappear immediately
on our implementation. Other implementations might choose to let them
hang around a bit.

         --Tom